[
    {
        "Name": "BPQ_OLY_Forest_Defense_Repair",
        "Asset": "/Game/BP/Quests/Olympus/Forest/Defense/BPQ_OLY_Forest_Defense_Repair.BPQ_OLY_Forest_Defense_Repair_C",
        "Category": "Olympus/Forest/Defense"
    }
]